<?xml version="1.0" encoding="utf-8" ?><wfs:FeatureCollection xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:so="https://www.nlcsk.org/mgs/services/InspireWFS/lpj_wfs/MapServer/WFSServer" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" timeStamp="2022-10-01T22:27:03Z" numberMatched="124414" numberReturned="100" xsi:schemaLocation="http://www.opengis.net/wfs/2.0 http://schemas.opengis.net/wfs/2.0/wfs.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd https://www.nlcsk.org/mgs/services/InspireWFS/lpj_wfs/MapServer/WFSServer https://www.nlcsk.org/arcgis/services/InspireWFS/lpj_wfs/MapServer/WFSServer?service=wfs%26version=2.0.0%26request=DescribeFeatureType"><wfs:member><so:SoilProfile gml:id="SoilProfile.1"><so:OBJECTID>1</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/1</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/1</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.2"><so:OBJECTID>2</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/2</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/2</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.3"><so:OBJECTID>3</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/3</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/3</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.4"><so:OBJECTID>4</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/4</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/4</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.5"><so:OBJECTID>5</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/5</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/5</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.6"><so:OBJECTID>6</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/6</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_zglejena_mierneZglejena_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/6</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.7"><so:OBJECTID>7</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/7</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_zglejena_stredneZglejena_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/7</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.8"><so:OBJECTID>8</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/8</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/8</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.9"><so:OBJECTID>9</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/9</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_podzolova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/9</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.10"><so:OBJECTID>10</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/10</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/10</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.11"><so:OBJECTID>11</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/11</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/11</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.12"><so:OBJECTID>12</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/12</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/12</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.13"><so:OBJECTID>13</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/13</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/13</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.14"><so:OBJECTID>14</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/14</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/14</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.15"><so:OBJECTID>15</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/15</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/chernozem</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Paternia_typicka_skeletnata</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/15</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.16"><so:OBJECTID>16</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/16</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/16</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.17"><so:OBJECTID>17</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/17</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/chernozem</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Paternia_typicka_skeletnata</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/17</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.18"><so:OBJECTID>18</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/18</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/18</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.19"><so:OBJECTID>19</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/19</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/19</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.20"><so:OBJECTID>20</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/20</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_zglejena_stredneZglejena_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/20</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.21"><so:OBJECTID>21</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/21</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/21</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.22"><so:OBJECTID>22</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/22</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_typicka_kamenita_mullova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/22</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.23"><so:OBJECTID>23</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/23</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_typicka_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/23</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.24"><so:OBJECTID>24</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/24</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/24</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.25"><so:OBJECTID>25</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/25</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/25</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.26"><so:OBJECTID>26</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/26</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_podzolova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/26</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.27"><so:OBJECTID>27</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/27</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_typicka_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/27</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.28"><so:OBJECTID>28</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/28</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/28</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.29"><so:OBJECTID>29</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/29</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_typicka_kamenita_mullova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/29</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.30"><so:OBJECTID>30</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/30</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/30</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.31"><so:OBJECTID>31</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/31</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_typicka_kamenita_mullova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/31</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.32"><so:OBJECTID>32</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/32</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/32</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.33"><so:OBJECTID>33</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/33</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/33</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.34"><so:OBJECTID>34</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/34</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/34</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.35"><so:OBJECTID>35</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/35</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/35</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.36"><so:OBJECTID>36</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/36</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/stagnosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Pseudoglej_ilimericky_skeletnaty_slabohumozny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/36</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.37"><so:OBJECTID>37</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/37</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/37</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.38"><so:OBJECTID>38</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/38</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/38</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.39"><so:OBJECTID>39</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/39</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/39</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.40"><so:OBJECTID>40</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/40</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/40</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.41"><so:OBJECTID>41</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/41</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_podzolova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/41</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.42"><so:OBJECTID>42</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/42</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/42</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.43"><so:OBJECTID>43</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/43</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/43</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.44"><so:OBJECTID>44</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/44</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/44</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.45"><so:OBJECTID>45</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/45</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/45</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.46"><so:OBJECTID>46</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/46</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/46</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.47"><so:OBJECTID>47</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/47</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/47</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.48"><so:OBJECTID>48</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/48</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/48</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.49"><so:OBJECTID>49</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/49</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_typicka_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/49</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.50"><so:OBJECTID>50</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/50</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/50</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.51"><so:OBJECTID>51</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/51</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/51</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.52"><so:OBJECTID>52</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/52</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/52</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.53"><so:OBJECTID>53</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/53</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/53</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.54"><so:OBJECTID>54</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/54</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/54</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.55"><so:OBJECTID>55</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/55</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_typicka_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/55</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.56"><so:OBJECTID>56</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/56</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/56</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.57"><so:OBJECTID>57</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/57</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_humozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/57</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.58"><so:OBJECTID>58</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/58</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_podzolova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/58</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.59"><so:OBJECTID>59</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/59</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/59</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.60"><so:OBJECTID>60</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/60</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/60</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.61"><so:OBJECTID>61</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/61</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/61</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.62"><so:OBJECTID>62</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/62</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/62</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.63"><so:OBJECTID>63</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/63</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/63</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.64"><so:OBJECTID>64</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/64</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/64</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.65"><so:OBJECTID>65</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/65</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/65</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.66"><so:OBJECTID>66</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/66</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/66</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.67"><so:OBJECTID>67</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/67</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/67</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.68"><so:OBJECTID>68</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/68</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/68</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.69"><so:OBJECTID>69</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/69</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/69</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.70"><so:OBJECTID>70</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/70</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_podzolova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/70</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.71"><so:OBJECTID>71</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/71</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_humusovy_nevyrazny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/71</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.72"><so:OBJECTID>72</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/72</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/72</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.73"><so:OBJECTID>73</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/73</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/73</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.74"><so:OBJECTID>74</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/74</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/74</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.75"><so:OBJECTID>75</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/75</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_typicka_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/75</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.76"><so:OBJECTID>76</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/76</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/76</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.77"><so:OBJECTID>77</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/77</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/77</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.78"><so:OBJECTID>78</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/78</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/78</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.79"><so:OBJECTID>79</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/79</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_zelezity_mierny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/79</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.80"><so:OBJECTID>80</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/80</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/80</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.81"><so:OBJECTID>81</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/81</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/81</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.82"><so:OBJECTID>82</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/82</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/podzol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/Podzol_humusovy_nevyrazny</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/82</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.83"><so:OBJECTID>83</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/83</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/83</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.84"><so:OBJECTID>84</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/84</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_humozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/84</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.85"><so:OBJECTID>85</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/85</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/85</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.86"><so:OBJECTID>86</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/86</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/86</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.87"><so:OBJECTID>87</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/87</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/87</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.88"><so:OBJECTID>88</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/88</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/88</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.89"><so:OBJECTID>89</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/89</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/89</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.90"><so:OBJECTID>90</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/90</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/90</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.91"><so:OBJECTID>91</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/91</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/91</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.92"><so:OBJECTID>92</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/92</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/92</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.93"><so:OBJECTID>93</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/93</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_hneda_kamenita_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/93</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.94"><so:OBJECTID>94</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/94</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/94</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.95"><so:OBJECTID>95</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/95</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/leptosol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/RankrovaPoda_podzolova_kamenita_nevyrazne</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/95</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.96"><so:OBJECTID>96</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/96</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_rankrova_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/96</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.97"><so:OBJECTID>97</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/97</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_zglejena_mierneZglejena_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/97</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.98"><so:OBJECTID>98</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/98</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_oligotrofna_skeletnata_moderova</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/98</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.99"><so:OBJECTID>99</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/99</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_humozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/99</so:isDescribedBy></so:SoilProfile></wfs:member><wfs:member><so:SoilProfile gml:id="SoilProfile.100"><so:OBJECTID>100</so:OBJECTID><so:inspireId>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilProfile/100</so:inspireId><so:WRBSoilName>https://inspire.ec.europa.eu/codelist/WRBReferenceSoilGroupValue/cambisol</so:WRBSoilName><so:otherSoilName>https://registry.nlcsk.org/codelist/ForestSoilTypeValue/HnedaLesnaPoda_mezotrofna_skeletnata_slabohumozna</so:otherSoilName><so:validFrom>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:validFrom><so:beginLifespanVersion>https://inspire.ec.europa.eu/codelist/VoidReasonValue/Unpopulated</so:beginLifespanVersion><so:isDescribedBy>https://data.geocloud.sk/so/42001315_nlcsk/so:SoilHorizon/100</so:isDescribedBy></so:SoilProfile></wfs:member></wfs:FeatureCollection>